Automatic reporting of errors
Status: Open

Priority: Low

Assignee:

Category: Processing/GUI

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 15055

Description

It would be nice if in case of an error, the user could automatically send the log (by clicking on an OK button) to a mailing list, so that errors

could be compared, and automatically archived.

History

#1 - 2012-04-16 01:38 AM - Paolo Cavallini

- Priority changed from Normal to Low

#2 - 2012-04-17 04:34 AM - Paolo Cavallini

- Category set to 63

#3 - 2012-04-17 05:58 AM - Julien Malik

- Category changed from 63 to 68

#4 - 2012-06-01 05:06 AM - Paolo Cavallini

- Assignee set to Victor Olaya

#5 - 2014-10-04 12:12 PM - Giovanni Manghi

- Project changed from 78 to QGIS Application

- Category deleted (68)

#6 - 2014-10-04 12:12 PM - Giovanni Manghi

- Category set to Processing/GUI

#7 - 2016-02-26 01:57 AM - Etienne Trimaille

I agree. We could use the Centry project : https://getsentry.com/welcome/

This project is used in the InaSAFE plugin for instance.

#8 - 2017-05-01 12:48 AM - Giovanni Manghi

- Easy fix? set to No

#9 - 2018-02-23 07:05 PM - Paolo Cavallini

- Assignee deleted (Victor Olaya)

This would be useful for other parts of QGIS as well, probably.

Still true for QGIS 3.
